.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.960000px;}
._1{margin-left:-1.664000px;}
._4{width:1.208000px;}
._8{width:3.228000px;}
._0{width:4.724000px;}
._9{width:5.844000px;}
._3{width:7.244000px;}
._6{width:10.076000px;}
._7{width:12.392000px;}
._2{width:23.999996px;}
._26{width:79.999984px;}
._1c{width:255.588016px;}
._c{width:310.660016px;}
._e{width:362.148016px;}
._1a{width:433.220016px;}
._21{width:436.708016px;}
._d{width:454.564016px;}
._20{width:461.572016px;}
._12{width:474.116016px;}
._1d{width:502.756016px;}
._22{width:529.124016px;}
._1e{width:530.852016px;}
._f{width:532.772016px;}
._b{width:552.292016px;}
._14{width:569.956016px;}
._15{width:571.748016px;}
._19{width:616.228016px;}
._1f{width:641.092016px;}
._13{width:648.228016px;}
._23{width:664.260016px;}
._18{width:669.508016px;}
._25{width:674.916016px;}
._16{width:694.372016px;}
._24{width:699.780016px;}
._a{width:724.644016px;}
._17{width:731.748016px;}
._11{width:774.340016px;}
._10{width:781.508016px;}
._1b{width:806.372016px;}
.fc4{color:rgb(231,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc5{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs4{font-size:38.400000px;}
.fs5{font-size:41.600000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:192.806723px;}
.y27{bottom:196.320629px;}
.y2a{bottom:197.927311px;}
.y2b{bottom:203.250420px;}
.y50{bottom:209.966494px;}
.y26{bottom:213.416084px;}
.y29{bottom:215.022840px;}
.y25{bottom:230.511636px;}
.y4f{bottom:233.488938px;}
.y28{bottom:239.229724px;}
.y24{bottom:247.607189px;}
.y4e{bottom:257.011283px;}
.y23{bottom:264.702741px;}
.y4d{bottom:280.533727px;}
.y22{bottom:281.798197px;}
.y21{bottom:298.893750px;}
.y4c{bottom:300.842724px;}
.y20{bottom:315.989302px;}
.y1f{bottom:333.084856px;}
.y1e{bottom:350.180311px;}
.y4b{bottom:351.679454px;}
.y1d{bottom:367.275863px;}
.y4a{bottom:375.201800px;}
.y1c{bottom:384.371417px;}
.y49{bottom:398.724243px;}
.y1b{bottom:401.466970px;}
.y1a{bottom:418.562474px;}
.y48{bottom:422.246687px;}
.y19{bottom:435.657978px;}
.y47{bottom:445.769082px;}
.y18{bottom:452.753530px;}
.y46{bottom:469.291526px;}
.y17{bottom:469.849083px;}
.y16{bottom:486.944587px;}
.y45{bottom:492.813969px;}
.y15{bottom:504.040140px;}
.y44{bottom:516.336365px;}
.y14{bottom:521.135644px;}
.y13{bottom:538.231197px;}
.y43{bottom:539.858808px;}
.y12{bottom:555.326701px;}
.y42{bottom:560.167757px;}
.y11{bottom:572.422253px;}
.y10{bottom:589.517758px;}
.yf{bottom:606.613310px;}
.y41{bottom:611.004487px;}
.ye{bottom:634.377477px;}
.y40{bottom:634.526881px;}
.y3f{bottom:658.049325px;}
.yd{bottom:668.907549px;}
.y3e{bottom:681.571720px;}
.y3d{bottom:705.094164px;}
.y3c{bottom:728.616559px;}
.y3b{bottom:748.925556px;}
.y3a{bottom:799.762236px;}
.y39{bottom:823.284680px;}
.y38{bottom:843.593653px;}
.y37{bottom:894.430359px;}
.y9{bottom:903.569385px;}
.y36{bottom:917.952778px;}
.y8{bottom:932.937067px;}
.y35{bottom:941.475198px;}
.y34{bottom:964.997617px;}
.y51{bottom:974.477311px;}
.y59{bottom:977.517187px;}
.y33{bottom:988.520035px;}
.y58{bottom:994.612716px;}
.yc{bottom:1002.402119px;}
.y32{bottom:1008.829010px;}
.yb{bottom:1019.497647px;}
.y7{bottom:1022.457229px;}
.ya{bottom:1036.593176px;}
.y31{bottom:1061.033032px;}
.y6{bottom:1069.755931px;}
.y57{bottom:1080.218911px;}
.y30{bottom:1084.966767px;}
.y5{bottom:1087.193688px;}
.y3{bottom:1094.714757px;}
.y56{bottom:1100.527884px;}
.y4{bottom:1105.656546px;}
.y55{bottom:1151.364590px;}
.y2f{bottom:1156.763178px;}
.y2e{bottom:1173.858708px;}
.y54{bottom:1174.887009px;}
.y2d{bottom:1190.954235px;}
.y53{bottom:1198.409429px;}
.y2c{bottom:1208.049765px;}
.y52{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h6{height:28.800000px;}
.h7{height:31.200000px;}
.h8{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.ha{height:264.305882px;}
.h9{height:1035.532773px;}
.h1{height:1045.976471px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xa{left:176.845541px;}
.xb{left:190.984699px;}
.xd{left:198.136222px;}
.x1{left:473.801627px;}
.x9{left:641.750750px;}
.xc{left:643.357472px;}
.x8{left:649.784363px;}
.x4{left:667.638245px;}
.x7{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:760.866751px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.456346pt;}
._1{margin-left:-1.380865pt;}
._4{width:1.002455pt;}
._8{width:2.678745pt;}
._0{width:3.920195pt;}
._9{width:4.849623pt;}
._3{width:6.011409pt;}
._6{width:8.361534pt;}
._7{width:10.283459pt;}
._2{width:19.916315pt;}
._26{width:66.387713pt;}
._1c{width:212.098842pt;}
._c{width:257.800153pt;}
._e{width:300.527294pt;}
._1a{width:359.506150pt;}
._21{width:362.400655pt;}
._d{width:377.218395pt;}
._20{width:383.033960pt;}
._12{width:393.443556pt;}
._1d{width:417.210362pt;}
._22{width:439.091757pt;}
._1e{width:440.525732pt;}
._f{width:442.119037pt;}
._b{width:458.317642pt;}
._14{width:472.976052pt;}
._15{width:474.463137pt;}
._19{width:511.374713pt;}
._1f{width:532.008019pt;}
._13{width:537.929804pt;}
._23{width:551.233904pt;}
._18{width:555.588939pt;}
._25{width:560.076750pt;}
._16{width:576.222245pt;}
._24{width:580.710055pt;}
._a{width:601.343361pt;}
._17{width:607.238591pt;}
._11{width:642.583416pt;}
._10{width:648.531757pt;}
._1b{width:669.165062pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:34.521618pt;}
.fs0{font-size:36.513250pt;}
.fs6{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:160.000000pt;}
.y27{bottom:162.916003pt;}
.y2a{bottom:164.249303pt;}
.y2b{bottom:168.666667pt;}
.y50{bottom:174.239977pt;}
.y26{bottom:177.102608pt;}
.y29{bottom:178.435969pt;}
.y25{bottom:191.289293pt;}
.y4f{bottom:193.759997pt;}
.y28{bottom:198.523969pt;}
.y24{bottom:205.475980pt;}
.y4e{bottom:213.279935pt;}
.y23{bottom:219.662665pt;}
.y4d{bottom:232.799955pt;}
.y22{bottom:233.849271pt;}
.y21{bottom:248.035957pt;}
.y4c{bottom:249.653307pt;}
.y20{bottom:262.222643pt;}
.y1f{bottom:276.409329pt;}
.y1e{bottom:290.595935pt;}
.y4b{bottom:291.839993pt;}
.y1d{bottom:304.782620pt;}
.y4a{bottom:311.359932pt;}
.y1c{bottom:318.969307pt;}
.y49{bottom:330.879951pt;}
.y1b{bottom:333.155993pt;}
.y1a{bottom:347.342639pt;}
.y48{bottom:350.399971pt;}
.y19{bottom:361.529284pt;}
.y47{bottom:369.919949pt;}
.y18{bottom:375.715969pt;}
.y46{bottom:389.439969pt;}
.y17{bottom:389.902656pt;}
.y16{bottom:404.089301pt;}
.y45{bottom:408.959988pt;}
.y15{bottom:418.275988pt;}
.y44{bottom:428.479968pt;}
.y14{bottom:432.462633pt;}
.y13{bottom:446.649320pt;}
.y43{bottom:447.999987pt;}
.y12{bottom:460.835965pt;}
.y42{bottom:464.853299pt;}
.y11{bottom:475.022651pt;}
.y10{bottom:489.209297pt;}
.yf{bottom:503.395983pt;}
.y41{bottom:507.039985pt;}
.ye{bottom:526.435981pt;}
.y40{bottom:526.559964pt;}
.y3f{bottom:546.079984pt;}
.yd{bottom:555.090644pt;}
.y3e{bottom:565.599963pt;}
.y3d{bottom:585.119983pt;}
.y3c{bottom:604.639961pt;}
.y3b{bottom:621.493313pt;}
.y3a{bottom:663.679959pt;}
.y39{bottom:683.199979pt;}
.y38{bottom:700.053311pt;}
.y37{bottom:742.239977pt;}
.y9{bottom:749.823967pt;}
.y36{bottom:761.759976pt;}
.y8{bottom:774.194637pt;}
.y35{bottom:781.279976pt;}
.y34{bottom:800.799975pt;}
.y51{bottom:808.666667pt;}
.y59{bottom:811.189297pt;}
.y33{bottom:820.319973pt;}
.y58{bottom:825.375964pt;}
.yc{bottom:831.839973pt;}
.y32{bottom:837.173307pt;}
.yb{bottom:846.026639pt;}
.y7{bottom:848.482637pt;}
.ya{bottom:860.213305pt;}
.y31{bottom:880.494636pt;}
.y6{bottom:887.733304pt;}
.y57{bottom:896.415972pt;}
.y30{bottom:900.355964pt;}
.y5{bottom:902.203967pt;}
.y3{bottom:908.445300pt;}
.y56{bottom:913.269304pt;}
.y4{bottom:917.525307pt;}
.y55{bottom:955.455971pt;}
.y2f{bottom:959.935971pt;}
.y2e{bottom:974.122637pt;}
.y54{bottom:974.975969pt;}
.y2d{bottom:988.309303pt;}
.y53{bottom:994.495969pt;}
.y2c{bottom:1002.495969pt;}
.y52{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h6{height:23.899582pt;}
.h7{height:25.891213pt;}
.h8{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.ha{height:219.333333pt;}
.h9{height:859.333333pt;}
.h1{height:868.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xa{left:146.754668pt;}
.xb{left:158.488000pt;}
.xd{left:164.422667pt;}
.x1{left:393.182661pt;}
.x9{left:532.554667pt;}
.xc{left:533.888000pt;}
.x8{left:539.221333pt;}
.x4{left:554.037316pt;}
.x7{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:631.402673pt;}
}
